name: LR Relax
entities:
  light.living_room_endtable_left:
    state: on
    brightness: 200
    color_temp: 443
  light.living_room_endtable_right:
    state: on
    brightness: 200
    color_temp: 443
